Re: Does Xilinx Webpack 5.2 work on WinNT SP6?

Do you have a question? Post it now! No Registration Necessary

Translate This Thread From English to

Threaded View
WinNT is not supported. Only XP or Win2K. We've tried it on NT, but it does
not work.


Quoted text here. Click to load it
supports



Re: Does Xilinx Webpack 5.2 work on WinNT SP6?
From the 5.0 version, ISE doesn't support Nt.
You have to upgrade to Win2000 or Xp if you want to upgrade.
Another way is to use Red Hat Linux and wine but I never tried it.
I hear that the new release 6.x, that will be available in the end of 2003,
support Linux native, but I'm not sure.

Regards
Giuseppe

Quoted text here. Click to load it
supports



Site Timeline